File: requirements-gdal.txt

package info (click to toggle)
pywps 4.2.1-1
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 1,680 kB
  • sloc: python: 5,885; xml: 669; makefile: 52
file content (3 lines) | stat: -rw-r--r-- 197 bytes parent folder | download | duplicates (2)
1
2
3
# On your system check the GDAL version using gdalinfo --version, and adjust
# the GDAL version here to suit your system
GDAL==2.1.0 --global-option=build_ext --global-option="-I/usr/include/gdal"